onEvent('block.registry', event => {
    event.create('eliteframe')
    .material('iron')
    .hardness(2.0)
    .displayName('Elite Frame')
    .notSolid()
    .model(kubejs/assets/kubejs/models/block/eliteframe.json)
    
})